local fn = _gn(0xF733F45FA4497D93)
--- 2 matches. p1 was always true.
-- ```
-- ```
-- NativeDB Added Parameter 4: Any p3
function Global.SpecialAbilityChargeLarge(player, p1, p2)
	return _in2(fn, player, p1, p2)
end
